<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

    <!-- Created by Artisteer v4.2.0.60623 -->
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />
<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Adamina|Khmer|Dancing+Script&amp;subset=latin" />
<link rel="shortcut icon" href="<?php echo $templateUrl; ?>/favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="art-main">
<header class="art-header"><?php echo $view->position('header', 'art-nostyle'); ?>

    <div class="art-shapes">
        
            </div>
<div class="art-slider art-slidecontainerheader" data-width="1344" data-height="175">
    <div class="art-slider-inner">
<div class="art-slide-item art-slideheader0">

<div class="art-textblock art-slideheader0-object388470038">
        <div class="art-slideheader0-object388470038-text-container">
        <div class="art-slideheader0-object388470038-text"><br /><br />Naples Spaghetti House&nbsp;<br />329 North Street <br />Steubenville, OH 43952&nbsp;<br />Phone:740-283-3405<br /><br /><br /><br /><br /><br /><br /><br /><br />&nbsp;<br /></div>
    </div>
    
</div>
</div>
<div class="art-slide-item art-slideheader1">

<div class="art-slideheader1-object1932965437"></div>
<div class="art-textblock art-slideheader1-object843704919">
        <div class="art-slideheader1-object843704919-text-container">
        <div class="art-slideheader1-object843704919-text"><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />&nbsp;<br /></div>
    </div>
    
</div>
</div>
<div class="art-slide-item art-slideheader2">

<div class="art-slideheader2-object340600416"></div>
<div class="art-textblock art-slideheader2-object253271088">
        <div class="art-slideheader2-object253271088-text-container">
        <div class="art-slideheader2-object253271088-text"><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />&nbsp;<br /></div>
    </div>
    
</div>
</div>
<div class="art-slide-item art-slideheader3">

<div class="art-slideheader3-object1404115526"></div>
<div class="art-textblock art-slideheader3-object618521128">
        <div class="art-slideheader3-object618521128-text-container">
        <div class="art-slideheader3-object618521128-text"><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />&nbsp;<br /></div>
    </div>
    
</div>
</div>

    </div>
</div>
<div class="art-slidenavigator art-slidenavigatorheader" data-left="1" data-top="1">
<a href="#" class="art-slidenavigatoritem"></a><a href="#" class="art-slidenavigatoritem"></a><a href="#" class="art-slidenavigatoritem"></a><a href="#" class="art-slidenavigatoritem"></a>
</div>



<div class="art-positioncontrol art-positioncontrol-1234243667" id="CONTROL-ID">
<?php echo $view->position('header1', 'art-nostyle'); ?></div>


<a href="http://www.naplesspaghettihouse.com/" title="Naples Home Page" class="art-logo art-logo-809472390">
    <img src="<?php echo $templateUrl; ?>/images/logo-809472390.png" alt="" />
</a>

<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<nav class="art-nav">
    
<?php if ($view->containsModules('extra1')) : ?>
<div class="art-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('extra2')) : ?>
<div class="art-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
<?php endif; ?>
<?php echo $view->position('user3'); ?>
 
    </nav>
<?php endif; ?>

                    
</header>
<div class="art-sheet clearfix">
            <?php echo $view->position('banner1', 'art-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'art-block'); ?>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <?php if ($view->containsModules('left')) : ?>
<div class="art-layout-cell art-sidebar1">
<?php echo $view->position('left', 'art-block'); ?>




                        </div>
<?php endif; ?>
                        <div class="art-layout-cell art-content">
<?php
  echo $view->position('banner2', 'art-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'art-article');
  echo $view->position('banner3', 'art-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' art-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'art-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'art-article');
  echo $view->position('banner5', 'art-nostyle');
?>



                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'art-block'); ?>
<?php echo $view->position('banner6', 'art-nostyle'); ?>

<footer class="art-footer">
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell" style="width: 100%">
<?php if ($view->containsModules('footer1')) : ?>
    <?php echo $view->position('footer1', 'art-nostyle'); ?>
<?php else: ?>
        <p><span style="color: #FCFCFC;"><br /></span></p>
    <?php endif; ?>
</div>
    </div>
</div>
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 33%">
<?php if ($view->containsModules('footer2')) : ?>
    <?php echo $view->position('footer2', 'art-nostyle'); ?>
<?php else: ?>
        <p style="text-align: left;">&nbsp;<a href="" class="art-facebook-tag-icon" style="line-height: 32px;"></a>&nbsp;<br /></p>
    <?php endif; ?>
</div><div class="art-layout-cell" style="width: 67%">
<?php if ($view->containsModules('footer3')) : ?>
    <?php echo $view->position('footer3', 'art-nostyle'); ?>
<?php else: ?>
        <p style="text-align: left;"><span style="color: rgb(252, 252, 252);">Copyright © 2014 Naples Spaghetti House. All Rights Reserved.</span><br /></p>
    <?php endif; ?>
</div>
    </div>
</div>

</footer>

    </div>
</div>


<?php echo $view->position('debug'); ?>
</body>
</html>